IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BBY1' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BBY1 integer null
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BBY2' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BBY2 integer null
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BBY3' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BBY3 integer null
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BBY4' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BBY4 integer null
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BBY5' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BBY5 integer null
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BBY6' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BBY6 integer null
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SATIRDEGERBBY1' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SATIRDEGERBBY1 integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SATIRDEGERBBY2' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SATIRDEGERBBY2 integer null
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SATIRDEGERBBY3' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SATIRDEGERBBY3 integer null
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SATIRDEGERBBY4' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SATIRDEGERBBY4 integer null
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SATIRDEGERBBY5' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SATIRDEGERBBY5 integer null
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SATIRDEGERBBY6' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SATIRDEGERBBY6 integer null
go




